#grpEsquerdo{
	position:relative;
	width:420px;
	min-height:410px;
	/*float:left;*/
	color:#000;
	font-size:15px;
	margin:0px 0px 0px -20px;
	font-family:Tahoma, Geneva, sans-serif;
}
#grpEsquerdo .form {
	float:left;	
	margin:0 0 0 0px;
	display:inline-block;
	color:#000;
	background:#C66;
}
#grpEsquerdo fieldset{
	border:none;
	display:block;
	margin:0px;
	padding:0px;
}
#grpEsquerdo fieldset .grpTitulo{
	width:420px;
	padding:0 0 5px 0;
	float:left;
}
#grpEsquerdo fieldset label{
	display:block;
	margin:0px;
	padding:6px 0 6px 0;
	width:340px;
	text-align:right;
	float:left;
	
}
#grpEsquerdo fieldset label#lblDdd{
	width:137px;
	text-align:right;
	float:left;
}
#grpEsquerdo fieldset label#lblFone{
	width:113px;
	text-align:left;
}
#grpEsquerdo fieldset label#lblCaptcha{
	width:350px;
	text-align:left;
}
#grpEsquerdo fieldset label#lblCaptcha img{
	position:relative;
	top:7px;
	text-align:left;
}
#grpEsquerdo fieldset label input{
	border:0px solid #B6B6B6;
	height:27px;
	width:240px;
	background:url(../images/fundo_formulario.png) no-repeat;
	color:#333;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
#grpEsquerdo fieldset label span.mensagem{vertical-align:top;}
#grpEsquerdo fieldset label textarea{
	border:0px solid #B6B6B6;
	padding:0px 0px;
	margin-left:10px;
	width:240px;
	height:106px;
	background:url(../images/fundo_formulario2.png) no-repeat;
	color:#333;
}
#grpEsquerdo span.titEsquerdo{
	background-image:url(..\img\comprarcreditos\barra1.gif);
	background-repeat:no-repeat;
	position:relative;
	float:right;
	height:18px;
	width:431px;
	color:#797979;
	text-transform:uppercase;
	padding: 7px 10px 7px 10px;
	margin:10px 0 10px 0;
}
#grpEsquerdo span.obs{
	font-size:12px;
	font-style:italic;
	color:#787878;
	display:block;
	margin:0 0 5px 5px;
}

/*FIM CONTEUDO CONTATO*/